body {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
}

.container {
	width: 100% !important;
}

@font-face {
    font-family:'ProximaNova';
    src:url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-light.eot');
    src:url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
        url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-light.woff') format('woff'),
        url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-light.ttf') format('truetype');
    font-weight:300;
    font-style: normal;
}

@font-face {
    font-family:'ProximaNova';
    src:url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-regular.eot');
    src:url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
        url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-regular.woff') format('woff'),
        url('..enfold-child/fonts/proximanova-regular.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:'ProximaNova';
    src:url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-semibold.eot');
    src:url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-semibold.eot?#iefix') format('embedded-opentype'),
        url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-semibold.woff') format('woff'),
        url('https://template.pre.ss.ucla.edu/wp-content/themes/enfold-child/fonts/proximanova-semibold.ttf') format('truetype');
    font-weight:600;
    font-style:normal;
}